package memoire.exception;

public class PileVideException extends MemoireException {
	
	/**
	 * Constructeur par defaut
	 * @param msg message d'erreur de l'exception
	 */
	public PileVideException(String msg){
		super(msg);
	}
	
}
